=== debian/control ===
Source: ax25mail-utils
Section: hamradio
Priority: optional
Homepage: http://sourceforge.net/projects/ax25mail/
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Colin Tuckley <colint@debian.org>
Build-Depends: debhelper (>=9), autotools-dev, libax25-dev, quilt, dh-autoreconf
Standards-Version: 3.9.6

Package: ax25mail-utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: hamradio packet utilities for fbb
 This package provides utilities to download a message list or messages
 from a fbb AX.25 bbs:
 .
  * axgetlist - read the message list from the BBS
  * axgetmail - automatically download messages from the F6FBB BBS
  * axgetmsg - download selected messages from F6FBB BBS
  * home_bbs - find home BBS or force a home BBS for the callsign
  * msgcleanup - delete the messages with their lifetime exceeded
  * ulistd - collect FBB BBS messages list sent via unproto frames
  * update_routes - update the database of BBS and callsigns
