## ax25mail-utils 0.14

=== debian/changelog ===
ax25mail-utils (0.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.14.
  * Add patch from upstream to fix gcc-10 issue. (Closes: #957029)
  * Don't install spec file in Debian package.
  * Add debian/gitlab-ci.yml.
  * Remove useless B-D on quilt.
  * DH 13.

 -- Christoph Berg <myon@debian.org>  Wed, 03 Feb 2021 11:57:43 +0100
