=== debian/control ===
--- 
+++ 
@@ -2,11 +2,10 @@
 Section: hamradio
 Priority: optional
 Homepage: http://sourceforge.net/projects/ax25mail/
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Colin Tuckley <colint@debian.org>
-Build-Depends: debhelper (>=9), autotools-dev, libax25-dev, quilt, dh-autoreconf
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 13), libax25-dev
+Standards-Version: 4.5.1
 
 Package: ax25mail-utils
 Architecture: any
