=== debian/watch ===
version=3

http://qa.debian.org/watch/sf.php/ax25mail/ \
(?:.*/|.*=|)ax25mail-utils[\-\._](\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)(?:/\S*)?
