## ax25mail-utils 0.15

=== debian/changelog ===
ax25mail-utils (0.15-1) unstable; urgency=medium

  * Team upload.

  [ Daniele Forsi ]
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Update standards version to 4.6.0, no changes needed.
  * Use secure URI in debian/control.

  [ Christoph Berg ]
  * New upstream version 0.15.
  * Retire Colin from Uploaders, thanks! (Closes: #990604)

 -- Christoph Berg <myon@debian.org>  Sat, 05 Nov 2022 16:54:32 +0100
