=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: ax25mail-utils
 Section: hamradio
 Priority: optional
-Homepage: http://sourceforge.net/projects/ax25mail/
+Homepage: https://sourceforge.net/projects/ax25mail/
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Colin Tuckley <colint@debian.org>
 Build-Depends: debhelper-compat (= 13), libax25-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/ax25mail-utils
+Vcs-Git: https://salsa.debian.org/debian-hamradio-team/ax25mail-utils.git
 
 Package: ax25mail-utils
 Architecture: any
